Subject: Re: Regarding offloading IPv6 addrconf and ndisc

From: Ingo Oeser <[email-masked]>
Date: Thu, 3 Aug 2006 15:28:57 +0200

Hi,

David Miller wrote:
> Developer momentum means that the kernel is likely to get fixed
> whereas the userland component will more likely rot and not get
> fixed.
> 
> So in this sense resiliency does depend upon something being in
> the kernel or not.

I can only agree here. Lots of users use their own kernels instead 
of distribution kernels. Much less users divert core software from 
their distribution.

The big binary called bzImage/vmlinux whatever is a huge usability
advantage here :-)

Regards

Ingo Oeser